<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14313.18" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14283.14"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" restorationIdentifier="article_cell" selectionStyle="default" indentationWidth="10" reuseIdentifier="article_cell" rowHeight="114" id="KGk-i7-Jjw" customClass="ArticleTableViewCell" customModule="ArticleApp" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="558" height="114"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" ambiguous="YES" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="558" height="113.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="photo-1509070016581-915335454d19" translatesAutoresizingMaskIntoConstraints="NO" id="csK-sL-pKo">
                        <rect key="frame" x="10" y="5" width="140" height="100"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="100" id="5bd-6O-XLb"/>
                            <constraint firstAttribute="width" constant="140" id="jU1-Ut-gLb"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cutiesasdaaaaasfafasdaskdhiaudgtadgptudasdtaiudtagisu9dtaoiudtidrtadyiuot7dasdasdsajdisadsadsa" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ieT-p1-1rB">
                        <rect key="frame" x="157" y="2" width="391" height="45"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="45" id="Sby-th-osD"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="18"/>
                        <color key="textColor" red="0.0074660843056312759" green="0.10985644891831781" blue="0.56739768401015223" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="date" translatesAutoresizingMaskIntoConstraints="NO" id="cM5-Bm-dPk">
                        <rect key="frame" x="157" y="55" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="20" id="N15-Oh-TFp"/>
                            <constraint firstAttribute="width" constant="20" id="rOT-iI-18Q"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="05/03/2018" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vtv-n1-poF">
                        <rect key="frame" x="180" y="56.5" width="76" height="17"/>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="author" translatesAutoresizingMaskIntoConstraints="NO" id="rHI-rI-NLT">
                        <rect key="frame" x="271" y="55" width="20" height="20"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="20" id="YaO-8B-A4U"/>
                            <constraint firstAttribute="height" constant="20" id="jYg-df-X1p"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Jason" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Zud-gX-lXU">
                        <rect key="frame" x="294" y="54.5" width="45.5" height="21"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="rHI-rI-NLT" firstAttribute="leading" secondItem="Vtv-n1-poF" secondAttribute="trailing" constant="15" id="2fH-ez-q2z"/>
                    <constraint firstItem="csK-sL-pKo" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="10" id="5UH-h2-Zk4"/>
                    <constraint firstItem="ieT-p1-1rB" firstAttribute="leading" secondItem="csK-sL-pKo" secondAttribute="trailing" constant="7" id="7eD-X6-0ro"/>
                    <constraint firstItem="Zud-gX-lXU" firstAttribute="leading" secondItem="rHI-rI-NLT" secondAttribute="trailing" constant="3" id="7uB-2S-IeS"/>
                    <constraint firstItem="csK-sL-pKo" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="8MR-5w-PP0"/>
                    <constraint firstItem="ieT-p1-1rB" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="2" id="8aF-tg-dez"/>
                    <constraint firstAttribute="trailing" secondItem="ieT-p1-1rB" secondAttribute="trailing" constant="10" id="KPa-3z-k0t"/>
                    <constraint firstItem="rHI-rI-NLT" firstAttribute="centerY" secondItem="Vtv-n1-poF" secondAttribute="centerY" id="R5Z-hc-rc2"/>
                    <constraint firstItem="cM5-Bm-dPk" firstAttribute="leading" secondItem="csK-sL-pKo" secondAttribute="trailing" constant="7" id="YrU-Fw-Wxf"/>
                    <constraint firstItem="Zud-gX-lXU" firstAttribute="centerY" secondItem="rHI-rI-NLT" secondAttribute="centerY" id="a6T-45-D1v"/>
                    <constraint firstItem="cM5-Bm-dPk" firstAttribute="top" secondItem="ieT-p1-1rB" secondAttribute="bottom" constant="8" id="dzg-wt-b7L"/>
                    <constraint firstItem="Vtv-n1-poF" firstAttribute="centerY" secondItem="cM5-Bm-dPk" secondAttribute="centerY" id="gHo-7B-G5x"/>
                    <constraint firstAttribute="bottom" secondItem="csK-sL-pKo" secondAttribute="bottom" constant="5" id="nRr-sP-sMV"/>
                    <constraint firstItem="Vtv-n1-poF" firstAttribute="leading" secondItem="cM5-Bm-dPk" secondAttribute="trailing" constant="3" id="nZW-VK-r8d"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="articleImageView" destination="csK-sL-pKo" id="2hH-aD-8qf"/>
                <outlet property="dateLabel" destination="Vtv-n1-poF" id="bqj-Ay-CWB"/>
                <outlet property="titleLabel" destination="ieT-p1-1rB" id="nLI-UP-cyG"/>
            </connections>
            <point key="canvasLocation" x="257.60000000000002" y="219.49025487256372"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="author" width="30" height="30"/>
        <image name="date" width="37.5" height="37.5"/>
        <image name="photo-1509070016581-915335454d19" width="1000" height="667"/>
    </resources>
</document>
